/*Basic Layout*/
a {
    color: #ED1B26;
}
body {
    font-family: Raleway;
    font-size: 14px;
}
img {
    max-width: 100%;
    height: auto;
}
header {
    padding: 15px 0px;
}

/*Title Layout */
.pagetitle {
    font-family: Raleway;
    font-size: 22px;
    font-weight: 800;
}
.posttitle {
    margin-top: 0px;
    margin-bottom: 10px;
}
.titlelink {
    color: #ED1B26;
}
.titlelink:hover {
    color: #ED1B26;
}
.findourwinetitle {
    margin-bottom: 10px;
    margin-top: 5px;
}
.-item .title {
    display: none;
}

/* Social Icons */
.socialicon span {
    margin-right: 6px;
    font-weight: 600;
    float: right;
    line-height: 33px;
}
.socialicon a {
    margin: 0px 1px;
    float: right;
}
.cartdiv {
    margin-top: 17px;
    font-weight: 600;
    font-size: 14px;
}

/*Menu Layout */
.sub-menu li a {
    padding-left: 40px !important;
    padding-right: 0 !important;
}
.dropdown-menu {
    z-index: 99999;
}
.dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
}
li.dropdown:hover ul {
    display: block;
}
#mainmenu .nav li .dropdown-menu li a {
    text-transform: none;
    border: none;
    padding: 5px 34.3px;
    font-family: 'Open Sans';
    font-weight: 400;
    margin-bottom:0px;
}
#mainmenu .nav li .dropdown-menu li a:hover,
#mainmenu .nav li .dropdown-menu li.current-menu-item a {
    background: #ed1b26;
    color: #fff;
}
.dropdown-menu .divider {
    margin: 0px 0px;
}
#mainmenu .nav li a {
    background: #fff;
    /*border-top: 1px solid #eee;
    border-bottom: 4px solid #222;*/
    font-family: 'Open Sans';
    font-weight: 800;
    text-transform: uppercase;
    font-size: 0.85em;
    color: #222;
    padding: 1.2em 1.85em;
}
.mainNavStyling#mainmenu .nav li a,
.chrome#mainmenu .nav li a {
	padding: 1.2em 3.2em;
}
.navbar-default {
    background: transparent;
    border: none;
    box-shadow: none;
}
#mainmenu .nav li a:hover,
#mainmenu .nav li.active a,
#mainmenu .nav li.current-menu-parent a {
    box-shadow: none;
    background: #fff;
    border-bottom: 4px solid #ed1b26;
    margin-bottom:-4px;
}
.navbar.navbar-default {
    margin-bottom: 0px;
}
.redborder img {
    border-top: 4px solid #ed1b26;
    float: left;
    width: 100%;
    margin-top: -25px;
}
.redborder {
    margin-top: 0px;
    width: 100%;
    z-index: -1;
    margin-bottom: 30px;
}
.overlay {
    width: 100%;
    float: left;
    padding: 15px 0px;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    margin-top: -72px;
    position: relative;
    z-index: 2;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-right: 5px;
}
.navbar-toggle .icon-bar {
    background: #000;
}
.navbar-toggle {
    border: 1px solid #000;
    margin-right: 2px;
    margin-top: -7px;
}


/*Loading*/
.loadingContainer_full {
    position: absolute;
    margin-left: -5em;
    margin-top: 5rem;
    left: 50%;
}
.loadingContainer {
    position: absolute;
    margin-left: -2.5em;
    margin-top:2.5rem;
    left: 60%;
}
@media only screen and (max-width: 899px) {
    .loadingContainer {
        left: 50%;
    }
}
.loadingRing {
    overflow: visible;
    margin: auto;
    height: 5em;
    width: 5em;
}
.loadingRing:after {
    content: " ";
    display: block;
    height: 5em;
    width: 5em;  
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #007bff;
    border-color: #007bff transparent #007bff transparent;
    animation: loadingRingAnim 1.3s linear infinite;
}
.loadingRing_large {
    overflow: visible;
    margin: auto;
    height: 10em;
    width: 10em;
}
.loadingRing_large:after {
    content: " ";
    display: block;
    height: 10em;
    width: 10em;  
    margin: 1px;
    border-radius: 50%;
    border:10px solid #007bff;
    border-color: #007bff transparent #007bff transparent;
    animation: loadingRingAnim 1.3s linear infinite;
}
@keyframes loadingRingAnim {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}

/*Buttons*/
.btn-submittwo {
    color: #fff;
    background: #ed1b26;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 14px;
    padding: 10px 30px;
    transition-property: all;
    transition-duration: 0.5s;
    margin-top: 10px;
}
.btn-submit-invert {
    border: 1px solid #ed1b26;
    color: #ed1b26;
    background: #fff;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 12px;
    padding: 7px 15px;
    transition-property: all;
    transition-duration: 0.5s;
}
.btn-submit-invert:hover {
    border: 1px solid #ed1b26;
    color: #fff;
    background: #ed1b26;
}
.btn-red {
	color:#ffffff;
    background: #ed1b26;
    border: 1px solid #ed1b26!important;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 14px;
    padding: 10px 15px;
    transition-property: all;
    transition-duration: 0.5s;
}
.btn-red:hover,
.btn-submit:hover {
    background: #ffffff!important;
    color: #ed1b26!important;
    border: 1px solid #ed1b26!important;
}
.homeleft {
    margin-bottom: 30px;
}
.smalltitle {
    font-family: Raleway;
    font-weight: 700;
    color: #222222;
    font-size: 20px;
    margin-top: 25px;
    margin-bottom: 15px;
}
.homeleft p {
    font-size: 14px;
    margin-top: 10px;
}

/* NewsLetter Layout*/
.newsletterblock {
    background: rgba(0, 0, 0, 0) url("../img/newsletterheader.png") no-repeat scroll 0 0 / 100% auto;
    border: 4px solid #f5f5f5;
    border-top: 4px solid #ed1b26;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
}
.newsletterhead {
    padding: 30px 10px;
    padding-bottom: 10px;
}
.newslettertitle {
    font-size: 30px;
    font-weight: 600;
    line-height: 33px;
}
.mobilemail {
    margin: 5px 0px;
}
.newsletterbody {
    background: #fff;
    margin-top: 70px;
}
.newsletterbodytwo {
    background: #fff;
    margin-top: 10px;
    padding: 10px 0px;
}
.newsletterbody p {
    font-size: 13px;
}
.newsletterform {
    margin-top: 20px;
}
.newsletterform p {
    color: #9a9a9a;
    font-size: 12px;
    margin-top: 5px;
}
.newsletterform a {
    color: #ed1b26;
}
#chimpy_shortcode_submit {
    display: inline-block;
}
.chimpy_signup_form footer {
    text-align: center;
}
#submit,
.btn-submit,
#chimpy_shortcode_submit {
    border: none;
    color: #fff;
    background: #ed1b26;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 14px;
    padding: 10px 30px;
    transition-property: all;
    transition-duration: 0.5s;
    margin-top: 22px;
}


/* About us Page Layout */
.aboutus {
    margin-top: 0px;
}
.aboutusleft {
    border-top: 5px solid #f5f5f5;
    padding-left: 50px;
}
.aboutusleft h1 {
    font-family: Raleway;
    padding-bottom: 15px;
    margin-bottom: 0px;
    font-family: Raleway;
    font-weight: 600;
    float: left;
    border-bottom: 1px solid #ed1b26;
    font-size: 30px;
}
.aboutusleft h2 {
    font-family: Raleway;
    font-weight: 600;
    margin-bottom: 0px;
}
.aboutusleft p {
    font-size: 13px;
    margin-bottom: 0px;
    margin-top: 25px;
}


/*Footer Layout*/
.topfooter {
    border-top: 3px solid #ed1b26;
    border-bottom: 3px solid #ed1b26;
    padding-top: 15px;
    padding-bottom: 15px;
}
.topfooter a {
    font-size: 14px;
    color: #000000;
    font-family: 'Open Sans';
}
.topfooter p {
    margin-bottom: 5px;
}
.topfooter a.active,
.topfooter a:hover {
    font-weight: 800;
}
.footerbottom {
    border-bottom: 1px solid #ed1b26;
    color: #9a9a9a;
    font-size: 13px;
    padding: 10px 0;
}


/*Content Area*/
.content p {
 text-align: justify;
}
.blogtext {
   /* padding-top: 20px;*/
    padding-bottom: 20px;
}
#panel {
    z-index: 3;
    position: relative;
    background: #fff;
}
.margintop30 {
    margin-top: 30px;
}
p:empty {
    display: none;
}
.ls-shadow {
    display: none !important;
}

/* Widgets Area */
.widgetarea {
    background: #fff;
    border:none;
    border-top: 4px solid #ed1b26;
    margin-top: 20px;
    margin-bottom: 10px;
}
.widgetarea h1 {
    text-align: center;
    font-size: 26px;
    font-weight: 700;
}


/* Side Menu */
.sidemenu {
    float: right;
    width: 100%;
    padding: 0;
    margin: 10px 0 5px;
}
.sidemenu li {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
.sidemenu li a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    color: #000;
    float: left;
    font-size: 14px;
    padding: 5px 10px;
    width: 100%;
    text-decoration: none;
}
.sidemenu li a.active {
    background: #ED1B26 none repeat scroll 0 0;
    color: #fff;
}


/* Social Sharing */
.socialshare {
    margin-top: 50px;
    margin-bottom: 150px;
}
.shareaholic-share-buttons-container {
    text-align: center;
}
.shareaholic-share-buttons-heading {
    display: none;
}
.carticon {
    margin-right: 2px;
}
.mobilogo {
    margin: 0 10% 15px;
    max-width: 80%;
}


/*Panel Layout*/
.panel-body .shareaholic-canvas {
    display: none !important;
}
.panel-heading a {
    text-decoration: none;
    color: #000;
}
.panel-heading a h4 {
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
}
.panel-default > .panel-heading {
    background: none;
    padding: 0;
}
.panel-default > .panel-heading:hover,
.panel-heading a h4,
.panel-heading.panelactive {
    background: #533248;
}
.panel-default > .panel-heading:hover a,
.panel-heading a h4,
.panel-heading.panelactive h4 a {
    color: #fff;
}
.panel-heading .panel-title > a::after {
    color: #fff;
    content: "\e114";
    float: right;
    font-family: "Glyphicons Halflings";
    margin-right: 10px;
    margin-top: -17px;
}
.panel-heading a h4::after {
    color: #fff;
    content: "\e114";
    float: right;
    font-family: "Glyphicons Halflings";
    margin-right: 10px;
    margin-top: 0px;
}
.panel-heading .panel-title > a.collapsed::after {
    color: #533248;
    content: "\e080";
    float: right;
    font-family: "Glyphicons Halflings";
    margin-right: 10px;
    margin-top: -17px;
}
.panel-heading a.collapsed h4::after {
    color: #533248;
    content: "\e080";
    float: right;
    font-family: "Glyphicons Halflings";
    margin-right: 10px;
    margin-top: 0px;
}
.panel-heading a.collapsed h4 {
    background: #f5f5f5;
    color: #000;
}
.panel-body ul {
    padding-left: 40px;
    margin-bottom: 10px;
}
.panel-heading > .panel-title {
    padding-left: 10px;
}


/* Slider Caption Press Layout*/
.pressitem {
	margin-bottom: 10px;
}
.pressitem .row {
    padding: 5px;
}
.pressitem .title a {
    font-size: 16px;
    color: #ED1C24;
    text-align: center;
}
.pressitem .subtitle a {
    font-size: 13px;
    color: #333;
    text-align: center;
}
.pressitem .title {
    padding: 0px;
    padding-top: 2px;
    line-height: 25px
}
.presscaption h1 {
    font-size: 26px;
    word-wrap: break-word !important;
}
.presscaption p {
    font-size: 18px;
    text-wrap: normal!important;
    word-wrap: break-word !important;
}
.presscaption {
    height: 140px !important;
    width: 100% !important;
    white-space: normal !important;
    top: 100% !important;
    margin-top: -140px !important;
    bottom: 140px !important;
    margin-left: -14px !important;
    padding: 5px 100px 10px 50px !important;
    width: 100%;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    position: relative;
    font-family:raleway;
}
.pressimage {
    margin: 0 -10px;
}
.pressimage a img {
    width: 100%;
    height: auto;
}
.presscaption div {
    line-height: 25px;
}


/*Hours Layout */
.houractive {
    background: #f8f8f8;
    padding-top: 5px;
    padding-bottom: 5px;
}
.hourwarning {
    padding-top: 5px;
    padding-bottom: 5px;
}
.fixed-table-toolbar .search {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.hours {
    margin-bottom: 5px;
}
.hours * {
    font-family: 'Open Sans';
    font-size: 14px;
}


/*Misc Components*/
.bootstrap-table {
    margin-bottom: 30px;
}
.fixed-table-toolbar .search .form-control {
    height: 30px;
    margin-bottom: 4px;
}
.pageheader {
    font-size: 32px;
    margin-bottom: 20px;
}

/*TOP HEADER*/
.topHeader{
	font-family: 'Open Sans';
	font-weight: 800;
	text-transform: uppercase;
	font-size: 0.85em;
	color: #222;
	padding-bottom: 15px;
}
.topHeader a,
.topHeader span{
	color: #222;
	padding-right:25px;
}
.topHeader .currentSite{
	color: #ED1B26;
}

/*Search bar*/
.searchbar {
    margin-bottom: 30px;
}
.searchbar label {
    line-height: 30px;
}
.sidemenu li:first-child a {
    border-top: 1px solid #000;
}

/*Pinterest Button*/
.pp_social .pibfi_pinterest {
    height: 38px;
    width: 100px;
    margin-top: -20px;
}
.pp_social .pibfi_pinterest .xc_pin {
    display: block;
    width: 50px;
    height: 50px;
    margin-top: 11px;
    background-size: 45px;
    background-repeat: no-repeat;
}

/*Css Overwrites*/
.facebook iframe {
    width: 60px !important;
}
.presscaption {
    padding: 8px 0px;
}
.slidemenu {
    z-index: 99999 !important;
}
.comment-form-comment label {
    float: left;
    margin-right: 30px;
}
.form-allowed-tags {
    display: none;
}
.blogitem .posttitle {
    color: #ED1B26;
}
.blogitem h1 {
    margin-bottom: 20px;
}
.author.vcard {
    display: none;
}
.main ul {
    margin-left: 20px;
}
.blogitem {
    margin-top: 10px;
}

/*Widget Css*/
.widget_recent_entries h1 {
    display: none;
}
.widget_recent_entries ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 10px 0 5px;
}
.widget_recent_entries ul li {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget_recent_entries ul li a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    color: #000;
    float: left;
    font-size: 14px;
    padding: 5px 10px;
    width: 100%;
    text-decoration: none;
}
.widget_recent_entries ul li a:hover {
    background: transparent;
}
.pibfi_pinterest {
    width: 100%;
    text-align: center;
}
.textwidget ul {
    padding-left: 15px;
}
.blogview {
    margin-top: 15px;
}
.titlelink a {
    color: #ED1B26;
}
.titlelink a:hover {
    color: #ED1B26;
}
.photoset-row {
    margin-bottom: 10px;
}

/*shareholic*/
table {
    margin: 0 auto;
    border-collapse: collapse;
    font-weight: 100;
    text-rendering: optimizeLegibility;
    border-radius: 5px;
}
table thead th {
    font-weight: 600;
}
table thead th,
table tbody td {
    padding: .8rem;
    font-size: 1.4rem;
}
table tbody td {
    padding: .8rem;
    font-size: 1.4rem;
}
table tbody tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
table tbody tr:not(:last-child) {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.blogimg { float:left; width:100%; }
.blogimg img { float:left; width:100%; }
.presscaption {
    color: #fff;
    text-align: center;
    white-space: normal !important;
    padding-left:5px !important;
    margin-left:0px !important;
}
.slidemenu-content li.current_page_item a { background:#ed1b26; color:#fff;  }
ul.current-menu-item .sub-menu { display:block; }
.walkpagination { margin-top:20px; }
.presscaption { text-align: left; padding:20px !important; padding-top:10px !important; }
#cboxLoadedContent a.pin-it-button img { width:64px; }
.nav.navbar-nav { border-top: 1px solid #eee; border-bottom: 4px solid #222; width:100%; }
.shareaholic-share-buttons-container.flat .shareaholic-share-button-container .shareaholic-service-icon::before { top:8px !important; left:8px !important; }
.main ul.pinterest-container { margin-left:0px !important; }
/* phase 2 changes */
.one iframe {
    border: medium none;
    height: 40px;
    margin-top: -6px;
    overflow: hidden;
    width: 50px;
}
.one , .two , .three { float:right; }
.one { margin-top:0px; margin-right:-20px;}
.two {  }
.three {  }
.houroverlay { font-size:13px; position:fixed; width:100%; bottom:0; background:rgba(62,72,108,0.9); font-weight:bold; padding:10px 0px; color:#fff; z-index:9999; }
.redbutton { background: #ed1b26 none repeat scroll 0 0; border: medium none; color: #fff; font-family: "Open Sans"; font-size: 14px; font-weight: 600; padding: 5px 20px; transition-duration: 0.5s; transition-property: all; margin-left:10px; }
.notlinked , .notlinked:hover { text-decoration:none; color:#000; cursor:default; }
.info_bar { background-image:none !important; border:0px !important; box-shadow:none !important;  }
.pinteresthover { position:absolute; z-index:999; color:#fff; top:25px; left:25px; }
.pinteresthover a img { height:50px;  }
.pinteresthover a img:hover { opacity:0.7;  }
#infobar_txt { font-family: Raleway !important; font-size: 16px !important; font-style: normal !important; font-weight: bold !important; }
#infobar_link { font-family: Raleway !important; font-size: 16px !important; font-style: normal !important; font-weight: normal !important; }
#boxer.mobile .boxer-image { margin-left:0 !important; margin-top:0 !important; }
#boxer.mobile { max-width:95% !important; max-height:80% !important; top:10% !important; }
#boxer.mobile .boxer-container { max-height:60% !important; max-width: 95% !important; left:5% !important; }
#boxer.mobile .boxer-image { height:auto !important; }
#boxer.mobile { background:transparent !important; box-shadow:none !important;   }
#cboxTitle { /*background: rgba(0,0,0,0.7); padding: 5px; color: #fff !important;*/ text-align: center !important; bottom:28px !important; }
/*
.wpcf7-form-control , .wpcf7-form-control-wrap input[type="text"] , .wpcf7-form-control-wrap input[type="email"] , .wpcf7-form-control-wrap textarea , .wpcf7-form-control-wrap select , .wpcf7-form-control-wrap input[type="date"] { width:100%; max-width: 100%; }
.wpcf7-form-control-wrap select { padding:2px; height:26px; }
form p label { font-weight: bold; }
.wpcf7-form-control-wrap { width:80%; float:left; clear:both; }
form p { float:left; width:100%; }
.wpcf7-response-output { float:left; width:100%; }
.wpcf7-submit { width:auto; }
*/
select + .glyphicon { right:20px !important; }
#captchaContainer { clear:both; }
/*strong a:hover { color:#fff;  }*/
/* Added on 14 April */
.g-recaptcha { float:left; width:100%; margin-bottom: 10px;  }

.row_event_date .ui-datepicker {
    width: 24em!important;
}
.row_event_date .ui-datepicker {
	top:5px;
}

.btn-custom-purple {
    border: none;
    color: #fff;
    background: #533248;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 14px;
    padding: 10px 30px;
    transition-property: all;
    transition-duration: 0.5s;
}
.btn-custom-purple:focus,
.btn-custom-purple:hover {
	color: #fff!important;
}

/*
@media only screen and (min-width: 899px) {
	.sky-form-red div.chimpy_status_underlay {
	    width: 90%;
	    margin: 0 auto;
	}
}

.hthb-notification.hthb-pos--bottom-promo {
	background: #FFFFFF;
	border: 2px solid #000000;
	padding: 20px;
}
*/